shr.defineClass("shr.custom.centerLeadercRelationEdit", shr.framework.Edit, {
	initalizeDOM: function () {
		shr.custom.centerLeadercRelationEdit.superClass.initalizeDOM.call(this);
		$("#department").shrPromptBox("setFilter","unitLayerType.id = '00000000-0000-0000-0000-00000000000362824988'");
	},
	
});